Subject: BABEL input data?

From: David Close <[email-masked]>
Date: Sun, 12 Feb 1995 15:46:37 -0500 (EST)

Dear Netters:
  I have been using BABEL to transform MOPAC output for viewing with
ALCHEMY.  Now I need to modify some crystallographic data for viewing
with ALCHEMY.  The BABEL instructions mention "FREE FORM FRACTIONAL"
input, but I don't have a example of typical data.  I have a list of
xyz fractional coordinates that I would like to convert to ALCHEMY
input.  I am not sure how to enter the unit cell dimensions and dir-
ection cosines for a monoclinic unit cell.
  Regards,  Dave Close.